<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#fafafa</color>
    <color name="colorPrimaryDark">#212121</color>
    <color name="colorAccent">#D81B60</color>

    <color name="ZenCryptPrimary">#0070a3</color>
    <color name="ZenCryptLight">#519ed5</color>
    <color name="ZenCryptDark">#004574</color>
    <color name="ZenCryptEvenDarker">#003152</color>
    <color name="ZenCryptFabActionColor">#5bb8fc</color>
    <color name="ZenCryptFabActionRipple">#e6ffff</color>
    <color name="ZenCryptSecondaryLight">#009de6</color>
    <color name="ZenCryptSecondaryDark">#5bb8fc</color> <!-- #80d7ff-->
    <color name="fabMenuColorLight">#333333</color>
    <color name="darkMenuBarColor">#141414</color>
    <color name="lightMenuBarColor">#E7EDF5</color>
    <color name="lightBackgroundColor">#F7F9FC</color>
    <color name="lightBackgroundColorVariant">#DCEAF2</color>
    <color name="darkBackgroundColor">#1C1B1F</color>
    <color name="darkBackgroundColorVariant">#19242C</color>
    <color name="nav_menu_light">#DFECF3</color>
    <color name="nav_menu_dark">#19232B</color>
    <color name="colorScrim">@color/transparent</color>

    <color name="fabColorOnLight">#D6F2FF</color>
    <color name="fabColorOnDark">#00628F</color>

    <color name="red_active">#f44336</color>
    <color name="purple_active">#9c27b0</color>
    <color name="blue_active">#03a9f4</color>
    <color name="green_active">#4caf50</color>
    <color name="blue_grey_active">#607d8b</color>
    <color name="blue_grey_active_darker">#2a363c</color>
    <color name="yellow_active">#ffeb3b</color>
    <color name="orange_active">#ff9800</color>
    <color name="grey_active">#9e9e9e</color>

    <color name="red_inactive">#e57373</color>
    <color name="purple_inactive">#ba68c8</color>
    <color name="blue_inactive">#64b5f6</color>
    <color name="green_inactive">#81c784</color>
    <color name="blue_grey_inactive">#90a4ae</color>
    <color name="yellow_inactive">#fff176</color>
    <color name="orange_inactive">#ffb74d</color>
    <color name="gery_inactive">#e0e0e0</color>

    <color name="default_inactive">#78909c</color>

    <color name="red_bg_light">#ffebee</color>
    <color name="purple_bg_light">#f3e5f5</color>
    <color name="blue_bg_light">#e3f2fd</color>
    <color name="green_bg_light">#e8f5e9</color>
    <color name="blue_grey_bg_light">#eceff1</color>
    <color name="yellow_bg_light">#fffde7</color>
    <color name="orange_bg_light">#fff3e0</color>
    <color name="grey_bg_light">#fafafa</color>

    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
</resources>